# `gcr.io/tanzu-buildpacks/java-lite`

The Tanzu Java Lite Buildpack is a Cloud Native Buildpack with an order definition suitable for Java applications in Internet-accessible environments.

## Included Buildpacks

* [`tanzu-buildpacks/deprecation-warnings`](https://github.com/pivotal-cf/tanzu-deprecation-warnings)
* [`tanzu-buildpacks/apache-tomcat`](https://github.com/pivotal-cf/tanzu-apache-tomcat)
* [`tanzu-buildpacks/azure-application-insights`](https://github.com/pivotal-cf/tanzu-azure-application-insights)
* [`tanzu-buildpacks/tanzu-bellsoft-liberica`](https://github.com/pivotal-cf/tanzu-bellsoft-liberica)
* [`tanzu-buildpacks/ca-certificates`](https://github.com/pivotal-cf/tanzu-ca-certificates)
* [`tanzu-buildpacks/clojure-tools`](https://github.com/pivotal-cf/tanzu-clojure-tools)
* [`tanzu-buildpacks/datadog`](https://github.com/pivotal-cf/tanzu-datadog)
* [`tanzu-buildpacks/dist-zip`](https://github.com/pivotal-cf/tanzu-dist-zip)
* [`tanzu-buildpacks/encrypt-at-rest`](https://github.com/pivotal-cf/tanzu-encrypt-at-rest)
* [`tanzu-buildpacks/environment-variables`](https://github.com/pivotal-cf/tanzu-environment-variables)
* [`tanzu-buildpacks/executable-jar`](https://github.com/pivotal-cf/tanzu-executable-jar)
* [`tanzu-buildpacks/google-stackdriver`](https://github.com/pivotal-cf/tanzu-google-stackdriver)
* [`tanzu-buildpacks/gradle`](https://github.com/pivotal-cf/tanzu-gradle)
* [`tanzu-buildpacks/image-labels`](https://github.com/pivotal-cf/tanzu-image-labels)
* [`tanzu-buildpacks/jattach`](https://github.com/pivotal-cf/tanzu-jattach)
* [`tanzu-buildpacks/java-memory-assistant`](https://github.com/pivotal-cf/tanzu-java-memory-assistant)
* [`tanzu-buildpacks/leiningen`](https://github.com/pivotal-cf/tanzu-leiningen)
* [`tanzu-buildpacks/liberty`](https://github.com/pivotal-cf/tanzu-liberty)
* [`tanzu-buildpacks/maven`](https://github.com/pivotal-cf/tanzu-maven)
* [`tanzu-buildpacks/node-engine-lite`](https://github.com/tanzu-buildpacks/node-engine-lite)
* [`tanzu-buildpacks/procfile`](https://github.com/pivotal-cf/tanzu-procfile)
* [`tanzu-buildpacks/sbt`](https://github.com/pivotal-cf/tanzu-sbt)
* [`tanzu-buildpacks/spring-boot`](https://github.com/pivotal-cf/tanzu-spring-boot)
* [`tanzu-buildpacks/syft`](https://github.com/pivotal-cf/tanzu-syft)
* [`tanzu-buildpacks/watchexec`](https://github.com/pivotal-cf/tanzu-watchexec)
* [`tanzu-buildpacks/yarn-lite`](https://github.com/tanzu-buildpacks/yarn-lite)

## License

```
Copyright 2018-2022, VMware, Inc. All Rights Reserved.
Proprietary and Confidential.
Unauthorized use, copying or distribution of this source code via any medium is strictly prohibited without the express written consent of VMware, Inc.
```
